Subject: RE: Stranahan tapes (was:Please help me build a tunnel!!)
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jan 1996 23:48:30 -0800

Justin Barrett writes:
>>    The best tapes to come out, thus far, IMHO, are from Ray Cronise
>>    and Mark Thompson... ProWave's In.Focus series.
>Are you saying there is *another* In.Focus tape (this Ray Cronise guy, who
>I've never heard of before)?  If so, where can I order it?

Ray does the production and distribution while I sit in front of the
camera and make up stuff :-) There is not another tape featuring Ray.
But new tapes are coming soon. Order line is (800) 930-ANIM
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~